Home Zoeken Domeinnamen en SSL E-mail Hosting & VPS Website Office 365 Cloud & Backup Over ons Support Inloggen

LET OP: Dit onderhoud heeft mogelijk impact op je website.

Prestashop

Er is weinig bekend over Prestashop in combinatie met PHP 5.4. Verschillende bronnen schrijven dat Prestashop-versie 1.5 of hoger werkt met PHP 5.4. Wij adviseren je om Prestashop te updaten naar de laatste versie (1.5.6.2).

Verschillende modules en plugins

Let bij je CMS-pakket ook op de modules en plug-ins. Gebruik zoveel mogelijk de laatste versie. Het kan voorkomen dat een oudere plug-in niet om kan gaan met PHP 5.4.

Prijzen excl. btw tenzij expliciet anders aangegeven © 2018

Prijzen incl. btw tenzij expliciet anders aangegeven © 2018